<?xml version='1.0' encoding='UTF-8'?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_13034_L</property>
  <property name="author" type="text"/>
  <property name="description" type="text"/>
  <property name="date" type="text">2019-08-19 07:42:10</property>
  <property name="sku" type="text">5_13034_L</property>
  <property name="Kategorie 1" type="text">KWA_100150421</property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale tile_height="791" rows="3" height="2372" width="3493" tile_width="874" value="100.0" cols="4"/>
   <scale tile_height="593" rows="2" height="1186" width="1746" tile_width="873" value="50.0" cols="2"/>
   <scale tile_height="695" rows="1" height="695" width="1024" tile_width="1024" value="29.3" cols="1"/>
   <scale tile_height="521" rows="1" height="521" width="768" tile_width="768" value="22.0" cols="1"/>
   <scale tile_height="347" rows="1" height="347" width="512" tile_width="512" value="14.7" cols="1"/>
   <scale tile_height="173" rows="1" height="173" width="256" tile_width="256" value="7.3" cols="1"/>
   <scale tile_height="86" rows="1" height="86" width="128" tile_width="128" value="3.7" cols="1"/>
  </scales>
  <images name="a_" ext="jpg" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
